locked
Can you use OCS with Office XP on Windows 2000? RRS feed

  • Question

  •  

    We're currently upgrading our users to Windows XP/Office 2003 but need to deploy an IM solution long before we complete that upgrade. We want to use OCS 2007 Enterprise. Will it work?

     

    Thanks,

    Friday, August 8, 2008 6:29 PM

All replies

  • Yes, here are some details from the Communicator 2007 Testing Guide:

     

    Communicator 2007 Compatibility List

    Operating System

    Outlook Version

    Exchange Server Version

    Windows Vista® 32-bit (RTM) operating system

    Microsoft Office Outlook® 2007

    Outlook 2003 SP2

    Microsoft Exchange Server 2007

    Exchange Server 2003

    Microsoft® Windows® XP Professional with Service Pack 2 or later

    Outlook 2007

    Outlook 2003 SP2

    Exchange Server 2007

    Exchange Server 2003

    Microsoft Windows Server™ 2003 with Service Pack 1 or later

    Outlook 2007

    Outlook 2003 SP2

    Exchange Server 2007

    Exchange Server 2003

    Windows 2000 Professional with Service Pack 4 or later

    Outlook 2003 SP2

    Exchange Server 2007

    Exchange Server 2003

     

    You may potentially see alerts or errors with Presence information in Outlook 2003, but not necessarily.  Search the forums here to find out about some of the issue some users run into.  Other than that it is supported and there is no reasons to hold off an OCS deployment until upgrading clients to Office 2007.
    Friday, August 8, 2008 7:34 PM
    Moderator